Author Topic: Error settings Vim emulation  (Read 101 times)

patrickkox

  • Senior Community Member
  • Posts: 119
  • Hero Points: 6
  • Debian GNU/Linux user
Error settings Vim emulation
« on: August 01, 2021, 08:43:10 am »
When I select Vim emulation during the quick start (fresh install) I get the following error message:
Unable to set EmulationError probably caused by missing macro compiler or incorrect macro compiler version.
The installer itself gives no error message
I'm using Debian GNU/Linux (Bullseye)

Clark

  • SlickEdit Team Member
  • Senior Community Member
  • *
  • Posts: 5954
  • Hero Points: 467
Re: Error settings Vim emulation
« Reply #1 on: August 01, 2021, 04:20:41 pm »
Reproduced. Thanks for posting

Clark

  • SlickEdit Team Member
  • Senior Community Member
  • *
  • Posts: 5954
  • Hero Points: 467
Re: Error settings Vim emulation
« Reply #2 on: August 01, 2021, 04:44:12 pm »
You can ignore this error. After it has successfully switched to Vim emulation, it's trying to change to command mode and getting an error. Fixed for beta 2.